CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Telif Hakkı 2018 The Chromium Authors. Tüm hakları saklıdır.";
